<!--The content below is only a placeholder and can be replaced.-->
<div class="center container">
<h1>
    Pixel-Editor
</h1>
</div>

<div class="center container c-container">
  <app-editor></app-editor>
</div>
